[Prev: FOLREFS] | [Resources][TOC] | [Next: FOLUPEND]

# FOLUPBEGIN

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<FOLUPBEGIN>`
  markup...
  `</FOLUPBEGIN>`

Command-line Option

  N/A

## Description

FOLUPBEGIN defines the markup to start the explicit follow-up links after the message body on a message page.

NOTE | This resource is only applicable if the FOLREFS resource is on and the message has explicit follow-ups.

## Default Setting

    <ul><li><strong>Follow-Ups</strong>:
    <ul>

## Resource Variables

N/A

## Examples

The following example shows the settings for the FOLUP* resources that use the HTML `DL` element to list the links:

    <FolupBegin>
    <dl>
    <dt><strong>Replies</strong><dt>
    </FolupBegin>

    <FolupLiTxt>
    <dd><strong>$SUBJECT$</strong>, <em>$FROMNAME$</em></dd>
    </FolupLiTxt>

    <FolupEnd>
    </dl>
    </FolupEnd>

## Version

2.1.0

## See Also

FOLREFS, FOLUPEND, FOLUPLITXT, REFSBEGIN, REFSEND, REFSLITXT

[Prev: FOLREFS] | [Resources][TOC] | [Next: FOLUPEND]